@font-face {
  font-family: 'Helvetica';
  src: url(../fonts/Georgia_Bold.ttf);
  font-weight: bold;
}

@font-face {
  font-family: 'Helvetica-regular';
  src: url(../fonts/Georgia_Regular.ttf);
  
}

body {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

.bg-red {
    background-color: #a11d21!important;
}

.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}

.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,.5);
    font-weight: 700;
    font-family: Helvetica;
    text-transform: uppercase; 
}


.navbar-nav.navbar-center {
    position: absolute;
    left: 45%;
    transform: translatex(-40%);
}
.navbar
{
	height: 45px;
  z-index: 10000;
}


.desktop{display: block}
.mobile{display: none;}

ul.sub-menu
{
  padding: 0px;
  display: none;
}
ul.sub-menu li a
{
  color: #676662!important;
}
ul.sub-menu {
    background: #d4d9ac;
    position: absolute;
    padding: 23px 13px;
    min-width: 195px;
}

ul.sub-menu li {
    list-style: none;
}

.dropdown-menu
{
  background-color: #a11d21!important;
}

ul.social_media {
    margin-bottom: 0;
    padding-left: 0px;
}

ul.social_media li {
    list-style: none;
    display: inline;
    margin-right: 22px;
}

ul.social_media li a{
	color: #ffffff;
    text-decoration: none;
}

.fa
{
	font-weight: 900;
}

.logo img
{
  max-width: 215px;
}

section.padding-12 {
    padding: 12px 0px;
}

.logo
{
    position: absolute;
    left: 48%;
    margin-left: -100px !important;  /* 50% of your logo width */
    display: block;
}

.download img
{
  width: 104px;
    margin-left: 31px;
}
.content_bg_img
{
  background: url('../images/content_bg.png') no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
  min-height: 450px;
  padding: 32px;
  margin-top: 59px;
}

.content_bg_img p
{
  font-family: 'Helvetica-regular';
  word-break: break-word;
}

h1,h2,h3,h4,h5
{
  font-family: 'Helvetica!important';
}

ul.footer_menu {
    margin-top: 17px;
    padding-left: 0px;
    text-align: center;
}

ul.footer_menu li {
    list-style: none;
    display: inline;
    margin-right: 22px;
}

ul.footer_menu li a{
  
    text-decoration: none;
    color: #383735;
   font-weight: 700;
   font-family: Helvetica;
  text-transform: capitalize;
  text-shadow: 1px 1px #d0bbbb;
  font-size: 14px;
}

.footer p
{
  color: #383735;
   font-weight: 700;
   text-align: center;
   font-family: Helvetica;
   font-size: 11px;
}

.content_img_section
 {
   margin-top: 54px;
 }

 ul.navbar-nav.navbar-center > .current-menu-item a:hover {
    color: #b9b385!important;
}


 ul.navbar-nav.navbar-center li a {
    color: #e0d6d6;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: none;
    padding-right: 13px;
    font-family: 'Helvetica-regular';
    font-size: 16px;
    text-shadow: 1px 1px #676662;
}

ul.footer_menu li a:hover {
    color: #676662;
}

ul.navbar-nav.navbar-center li a:hover {
    color: #b9b385;
}

ul.navbar-nav.navbar-center > .current-menu-item a
{
  color: #ffffff;
}

figure > iframe {
    width: 560px;
    height: 315px;
}


@media screen and (max-width: 991px) 
{
  .desktop{display: none}
   .mobile{display: block;}
   .navbar {
    height: 53px;
    padding: 0px;
   }
   
   .navbar-toggler
   {
    background: #000000;
    border-radius: 50%;
    padding: 6px;
   }
   .navbar-toggler-icon
   {
    background: transparent;
   }

   .navbar-nav.navbar-center {
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
    background: #a11d21;
    z-index: 9999999;
    width: 100%;
    text-align: center;
    padding-left: 0px;
    padding-bottom: 11px;
}
 
}

@media screen and (max-width: 786px) {
/* 	body 
	{
		background-size:1000px 900px!important;
	} */
    .logo {
        position: absolute;
        left: 35%;
        margin-left: -70px !important;
        display: block;
    }
    
    figure > iframe {
    width: 100%;
    height: 100%;
}
    
}

@media screen and (max-width: 556px) {
	
 .content_img_section
 {
   margin-top: 70px;
 }
 .download img {
    width: 104px;
    margin-left: 0px;
  }
}